sections:
  main:
    display: Main
    fields:
      -
        handle: hero_image
        field:
          mode: grid
          container: assets
          restrict: false
          allow_uploads: true
          max_files: 1
          display: 'Hero Image'
          type: assets
          icon: assets
          listable: hidden
      -
        handle: side_panel_home_page_image
        field:
          mode: grid
          container: assets
          restrict: false
          allow_uploads: true
          max_files: 1
          display: 'Side Panel Home Page Image'
          type: assets
          icon: assets
          listable: hidden
      -
        handle: home_page_side_text
        field:
          restrict: false
          automatic_line_breaks: true
          automatic_links: false
          escape_markup: false
          smartypants: false
          antlers: false
          display: 'Home Page Side Text'
          type: markdown
          icon: markdown
          listable: hidden
